<h1 align = "center">Forgot Password</h1>
<%= start_form_tag({:action => 'find_user'})%>
    <p><label for="user_email">School Issued Email Address:</label><br/>
      <%= text_field 'user', 'email',
                     :size => 22,
                     :value => 'student@cs.ucr.edu',
                     :id => 'student_email'

      %></p>

    <%= submit_tag "Click" %>
  <%= end_form_tag %>

